> ## Documentation Index
> Fetch the complete documentation index at: https://langwatch.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Reorder dashboards

> Reorder dashboards by providing an ordered list of IDs



## OpenAPI

````yaml PUT /api/dashboards/reorder
openapi: 3.1.0
info:
  title: LangWatch API
  version: 1.0.0
  description: LangWatch openapi spec
servers:
  - url: https://app.langwatch.ai
security:
  - project_api_key: []
paths:
  /api/dashboards/reorder:
    put:
      description: Reorder dashboards by providing an ordered list of IDs
      operationId: putApiDashboardsReorder
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                dashboardIds:
                  type: array
                  items:
                    type: string
                    minLength: 1
                  minItems: 1
              required:
                - dashboardIds
      responses: {}
components:
  securitySchemes:
    project_api_key:
      type: apiKey
      in: header
      name: X-Auth-Token
      description: >-
        Project API key for sending traces and accessing project-scoped
        resources. Format: sk-lw-... (no underscore). Obtain one by creating a
        project via the Admin API or the LangWatch UI.

````